* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

header, nav, section, article, aside, footer {
	display: block;
}

body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
	color: #1c1c1c;
}

a {
	color: #1D1C1C;
	outline: none;
	text-decoration: underline;
}

a span {
	color: #1c1c1c;
}

a:hover {
	color: #cb8079 !important;
}

a:hover span {
	color: #b20000 !important;
}

ul, ol {
	margin: 0 0 18px;
}

p {
	margin: 0 0 10px;
}

table {
	border-collapse: collapse;
	border:none;
	margin: 0 0 18px;
}

table tr td {
	vertical-align: top;
}

img {
	max-width: 100%; 
 	height: auto;
}

select {
	vertical-align: top;
	outline:none;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	-moz-appearance: none;
	overflow:visible;
	border: 1px solid #919191;
	outline: none;
	height: 19px;
	line-height: 19px;
	display: inline-block;
	color: #000;
	font-size: 12px;
	overflow-x: hidden;
}

input {
	outline:none;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	-moz-appearance: none;
	overflow:visible;
	border: 1px solid #919191;
	height: 13px;
	line-height: 13px;
	padding: 2px 3px;
	font-size: 12px;
	color: #000;
	vertical-align: top;
	
	background: #fff;
	display: inline-block;
}

input.lp_style {
	color: #919191;
}

input.submit_style {
	background: #000;
	border-color: #000;
	color: #fff;
	cursor: pointer;
	height: 19px;
	line-height: normal;
	padding: 0 3px;
	display: inline-block;
}

input.submit_style.style2 {
	height: 24px;
	font-size: 15px;
	padding: 0 10px;
	line-height: 18px;
}

input.submit_style:hover {
	color: #b20000;
}

input.submit_style.style2.sendmes {
	background: #000 url('../i/decor-smal.png') no-repeat -61px -55px;
	padding: 0 14px;
}

input.submit_style.style2.sendmes:hover {
	background-position: 10px -80px;
}

input:focus {
	outline: none;
}

label {
	vertical-align: top;
	outline:none;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	-moz-appearance: none;
	overflow:visible;
	cursor: pointer;
	color: #1c1c1c;
	font-size: 12px;
	line-height: 12px;
}

button {
	outline:none;
	-moz-appearance: none;
	border:0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	overflow: visible;
	cursor: pointer;
}

textarea {
  outline: none;
  resize: none;
  overflow: auto;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  padding:0;
  color: #000;
  border: none;
  

}

button:focus {outline: none;}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
border: none;
}

:focus {
-moz-outline: 3px solid #fff !important;
}
input[type="radio"]:focus {
-moz-outline-radius: 12px !important;
-moz-outline-offset: 0px !important;
}

input[type="checkbox"]:focus {
-moz-outline-offset: -1px !important;
-moz-outline: 1px solid #000 !important;
}

h1,h2,h3,h4,h5,h6 {
	line-height: normal;
}

h1 {
	font: 32px/normal Georgia, "Times New Roman", Times, serif;
	color: #919191;
	margin: 0 0 20px -20px;
}

h2 {
	font: 28px/normal Georgia, "Times New Roman", Times, serif;
	color: #1c1c1c;
	margin: 0 0 20px 0;
}

h3 {
	font: 22px/normal Georgia, "Times New Roman", Times, serif;
	color: #919191;
	margin: 0 0 10px 0;
}

h4 {
	font: bold 18px/normal Arial, Helvetica, sans-serif;
	color: #1c1c1c;
	margin: 0 0 10px 0;
}

h5 {
	font: 14px/normal Georgia, "Times New Roman", Times, serif;
	color: #5d5d5d;
	margin: 0 0 10px 0;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: url('../i/texture-bg.jpg') repeat 0 0;
	min-width: 1040px;
}

.section {
	min-width: 1000px;
	/* max-width: 1400px;*/
}

.clear {
	width: 100%;
	position: relative;
}
.clear:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 40px;
	background: #000;
	color: #fff;
}

.menu {
	color: #b20000;
}

.menu a {
	color: #fff;
	text-decoration: none;
	border-bottom: 2px solid #808080;
	display: inline-block;
	line-height: 13px;
}

.menu a:hover {
	color: #b20000 !important;
	border-bottom-color: #470000;
}

.header {
	padding: 12px 0 0 30px;
}

.menu {
	list-style: none;
}

.menu li {
	float: left;
	margin: 0 10px 0 0;
	list-style:none;
}

.header_sideRight {
	width: 22%;
	float: right;
	font-size: 11px;
	padding: 8px 0 0 0;
}

.socn {
	display: inline-block;
	width: 26px;
	height: 27px;
	background: url('../i/decor-smal.png') no-repeat 0 0;
}

.socn.fb {
	background-position: -2px -1px;
}

.socn.vk {
	background-position: -28px -1px;
}

.socn.tw {
	background-position: -55px -1px;
}
.socn.ut {
	background-position: -2px -126px;
}
.socn.fb:hover {
	background-position: -2px -29px;
}

.socn.vk:hover {
	background-position: -28px -29px;
}

.socn.tw:hover {
	background-position: -55px -29px;
}

.socn.ut:hover {
	background-position: -2px -154px;
}

.header_sideRight a, .header_sideRight span {
	vertical-align: middle;
}

.header_sideRight span {
	margin: 0 4px 0 0;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 220px;
	height: 1%;
	position: relative;
}

.container {
	width:100%;
	float: left;
	overflow: hidden;
	font-size: 14px;
}

.container2 {
	width: 100%;
	float: left;
	margin-left: -300px;
}


.content {
	padding: 0 22% 0 10%;
	position: relative;
	min-height: 1px;
}

.content2 {
	width: 560px;
	margin: 0 auto;
	padding: 26px 0 0 0;
	position: relative;
}

.decor_top {
	width: 500px;
	height: 100px;
	position: absolute;
	top: 0;
	left: 30px;
	background: url('../i/decor-middle.png') no-repeat 0 0;
	z-index: 1;
}

.content2_inner {
	position: relative;
	z-index: 2;
}

.content_inner {
	padding: 0 50px 0 0;
}

.headerlavel2 {
	margin: 0 0 77px;
	z-index: 5;
}

.form_line {
	margin: 0 0 5px;
}

.form_line2 {
	margin: 0 0 14px;
}

.w136 {
	width: 136px;
}

.w100 {
	display: block;
}

.action {
	font-size: 11px;
	line-height: normal;
	padding: 20px 0 0 0;
}

.action a:first-child {
	font-weight: bold;
	margin-right: 10px;
}

.logo {
	width: 208px;
	height: 80px;
	margin: 0 auto 16px auto;
	background: url('../i/logo.png') no-repeat 0 0;
	display: block;
}

.news_list {
	color: #1c1c1c;
	line-height: normal;
}

.news_list dt {
	font-size: 14px;
	margin: 0 0 4px;
}

.news_list dt span {
	color: #4c4b49;
}

.news_list dt a span {
	color: #1c1c1c;
}

.news_list dd {
	font-size: 11px;
	color: #5e5e5e;
	margin: 0 0 10px;
}

.news_list_container {
	padding: 40px 30px 0 0;
}

.navigation {
	text-align: center;
	font: 24px/normal Georgia, "Times New Roman", Times, serif;
	color: #1c1c1c;
	padding: 8px 0;
}

.navigation a {
	margin: 0 0 0 25px;
}

.navigation a:first-child {
	margin: 0;
	position: relative;
	display: inline-block;
}

.submenu_container {
	display: none;
	background: black;
	position: absolute;
	top: 100%;
	left: 41px;
	white-space: nowrap;
	color: 
	white !important;
	font: 13px/22px Arial, Helvetica, sans-serif;
	margin: -28px 0 0 0;
}
.submenu_content {
	padding: 10px
}

.submenu {
	display: inline-block;
}

.submenu_container .submenu:first-child {
	margin: 0 40px 0 0;
}

.submenu a {
	line-height: 14px;
	color: #fff;
	text-decoration: none;
	border-bottom: 2px solid #808080;
	display: inline-block;
}

.submenu a:hover {
	color: #b20000 !important;
	border-bottom-color: #590000;
}

.imp {
	vertical-align: baseline;
	display: inline-block;
	width: 13px;
	height: 19px;
	background: url('../i/decor-smal.png') no-repeat 0 -57px;
	margin: 0 0 0 5px;
}

.active_linkfirst {
	color: #d18681;
	cursor: pointer;
}

.active_linkfirst span {
	color: #B20000;
}

.navigation a:hover .imp, .navigation a.active_link .imp, .navigation a.active_linkfirst .imp {
	background-position: -16px -57px;
}

.nav_decor {
	width: 500px;
	margin: 0 auto;
	height: 22px;
	background: url('../i/decor-middle.png') no-repeat 0 -120px;
}

.nav_decor.bottom {
	background-position: 10px -120px;
}

.tv {
	width: 77px;
	height: 181px;
	position: absolute;
	top: 3px;
	left: 0;
	overflow: hidden;
	z-index: 0;
}

.tv div {
	width: 77px;
	height: 181px;
	position: relative;
}

.tv span {
	display: block;
	width: 77px;
	height: 181px;
	position: absolute;
	z-index: 2;
	background: url('../i/decor-middle.png') no-repeat -505px 0;
	top: 0;
	left: 0;
}

.tv img {
	display: block;
	width: auto;
	min-width: 60px;
	height: 95px;
	position: absolute;
	top: 25px;
	right: 17px;
	z-index: 1;
}

.story_item {
	font-size: 14px;
	margin: 0 0 30px;
}

.story_item header {
	padding-bottom: 1px;
}

.story_item header h2 {
	position: relative;
	margin: 0 0 10px;
}

.parent {
	font: 14px/normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 1px;
	color: #5d5d5d;
}

.parent a  {
	color: #5d5d5d;
}
.parent a:hover{
	color:#B20000 !important;
}

.story_item footer {
	font-size: 11px;
	line-height: 20px;
	color: #5d5d5d;
}

.autor {
	font-weight: bold;
}

.info {
	padding: 0 0 0 20px;
}

.white {
	display: inline-block;
	line-height: 20px;
	background: url('../i/white.png') repeat 0 0;
	padding: 0 5px;
}

div.white {
	display: block;
	color: #5d5d5d;
	font-size: 13px;
	line-height: 30px;
	padding: 0 130px 0 10px;
	position: relative;
	margin: 0 0 12px;
}

.rating {
	font: bold 15px/normal Arial, Helvetica, sans-serif;
	color: white;
	position: absolute;
	right: 100%;
	top: 5px;
	margin: 0 19px 0 0;
	white-space: nowrap;
}

.rating .number {
	display: inline-block;
	padding: 1px 6px 0 6px;
	background: #46a600;
	height: 18px;
	cursor: default;
}


.story_item.negative .rating {
	background: #b20000;
}

.story_item p {
	margin: 0 0 6px;
}

.story_item.negative p {
	color: #1D1C1C;
}

.connection .desc a {
	color: #b20000;
}

.connection .desc a span {
	color: #b20000;
}

.connection .desc a:hover {
	color: #1c1c1c !important;
}

.connection .desc a:hover span {
	color: #1c1c1c !important;
}

.capability {
	font: 20px/22px Georgia, "Times New Roman", Times, serif;
	list-style: none;
	margin: 0 0 28px;
}

.capability li {
	padding: 2px 0;
}

.ad_container {
	padding: 0 30px 26px 30px;
	overflow: hidden;
	width: 728px;
	height: 90px;
}

.ad_container a {
	display: inline-block;
}

.ad_container img {
	display: block;
}

.table_style {
	width: 100%;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	table-layout: fixed;
}

.table_style a {
	text-decoration: none;
	color: #1c1c1c;
}

.table_style a:hover {
	text-decoration: none;
	color: #B20000 !important;
}

.table_style thead {
	background: url('../i/white.png') repeat 0 0;
}

.table_style tr {
	width:100%;
	background: url('../i/dotted.png') repeat-x 0 100%;
}

.table_style tr td {
	padding: 3px 5px;
}

.table_style thead tr td {
	color: #5d5d5d;
	font-weight: bold;
}

.persone_menu {
	list-style: none;
	float: left;
	margin: 0 25px 6px 0;
}

.minichat_container {
	height: 350px;
	position: relative;
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	background: url('../i/white.png') repeat 0 0;
	margin: 0 0 10px;
}

.minichat {
	padding: 6px 10px;
	font-size: 11px;
	line-height: 20px;
	color: #000;
}

.how_info {
	color: #919191;
}

.how_info span {
	color: #000;
	font-weight: bold;
}

.chattxt {
	padding: 3px 0;
	line-height: 14px;
	margin: 0 0 7px;
}

.chattxt span {
	font-weight: bold;
}

.w100_container {
	padding: 0 0 0 8px;
}

.w100_container input {
	display: block;
	margin-left: -8px;
	width: 100%;
}

.button input {
	margin-right: 5px;
}

input.sendmes {
	float: right;
	margin: 0;
}

input.bookmark {
	position: absolute;
	top: 3px;
	right: 3px;
	background: #000 url('../i/decor-smal2.png') no-repeat 0 -2px;
	padding: 0 10px 0 25px !important;
}

input.bookmark:hover {
	background-position: 0 -29px;
}

input.quote {
	position: absolute;
	top: 3px;
	right: 3px;
	background: #000 url('../i/decor-smal2.png') no-repeat 0 -55px;
	padding: 0 10px 0 25px !important;
}

input.quote:hover {
	background-position: 0 -78px;
}

.comment_content {
	padding: 5px 0;
}

.rate {
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	color: #fff;
	position: absolute;
	right: 100%;
	top: 14px;
	margin: 0 19px 0 0;
	cursor: default;
	white-space: nowrap;
}

.ratingplus {
	display: inline-block;
	padding: 0 5px 0 5px;
	background: #46a600;
	cursor: default;
}
.ratingminus {
	display: inline-block;
	padding: 0 5px 0 5px;
	background: #B20000;
	cursor: default;
}

.numberup {
	display: inline-block;
	width: 9px;
	height: 10px;
	background: url('../i/decor-smal.png') no-repeat -32px -81px;
	vertical-align: middle;
	margin: 0 0 0 4px;
	cursor: pointer;
}

.numberup:hover {
	background-position: -56px -81px;
}

.numberdown {
	display: inline-block;
	width: 9px;
	height: 10px;	
	background: url('../i/decor-smal.png') no-repeat -20px -81px;
	vertical-align: middle;
	margin: 0 4px 0 0;
	cursor: pointer;
}

.numberdown:hover {
	background-position: -44px -81px;
}

.socnetworks {
	margin: 0 0 30px;
}

.socnetwork {
	float: left;
	margin: 0 15px 0 0;
}

.page_list {
	text-align: center;
	font-size: 15px;
	color: #919191;
	margin: -9px 0 10px 0;
}
.page_list a{ padding:0 3px;
	color:#1C1C1C;
}
.page_list a:hover{color:#B20000 !important;}

.dot {
	color: #1c1c1c;
}

.page_list span {
	padding:0 3px;
	text-decoration: none;
	color: #919191 !important;
	cursor: default;
}

.bold {
	font-weight: bold;
}

a.noactivep span, a.noactivep span:hover {
	color: #919191 !important;
}

.comment_container {
	padding: 0 0 5px 0;
}

.comment {
	margin: 0 0 20px;
}

.comment header {
	line-height: 30px;
	height: 30px;
	background: #000;
	color: #fff;
	font-size: 13px;
	padding: 0 10px;
}

.comment header a {
	color: #666;
	font-weight: bold;
}

.comment header a span {
	color: #fff;
}
.comment header span a {
	color: #fff;
}

.comment header a:hover, .comment header a:hover span {
	color: #B20000 !important;
}

.datacom {
	float: right;
}

.comment footer {
	background: url('../i/white.png') repeat 0 0;
	padding: 7px 130px 7px 10px;
	color: #5e5e5e;
	font-size: 13px;
	position: relative;
	line-height: 30px;
}

.com_footer {
	line-height: normal;
}

.comment_txt {
	padding: 6px 10px 0 195px;
	font-size: 13px;
	line-height: 18px;
	color: #1b1b1b;
}

.comment_prev {
	float: left;
	width: 190px;
}

.photo {
	width: 100px;
	overflow: hidden;
	margin: 0 0 6px;
}

.photo img {
	display: block;
	width: 100px;
	height: auto;
}

.data {
	font-size: 13px;
	color: #5e5e5e;
	line-height: 18px;
}

.com {
	margin: 0 0 20px;
}

.sig_decor {
	color: #919191;
}

.sig {
	margin: 0 0 5px;
}

.signature {
	color: #919191;
	font-size: 13px;
}

.excerption_container {
	margin: 0 0 5px;
}

.excerption_autor {
	line-height: 18px;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	background: #919191;
	padding: 0 10px;
}

.excerption {
	font-size: 11px;
	line-height: 16px;
	background: #fff;
	padding: 3px 10px;
	color: #1b1b1b;
}

.medal_container {
	padding: 5px 0 0 0;
}

.medal {
	display: block;
	float: left;
	margin: 0 7px 0 0;
	background: url('../i/decor-middle.png') no-repeat;
}

.medal.st1 {
	width: 28px;
	height: 40px;
	background-position: -80px -173px;
}

.medal.st2 {
	width: 28px;
	height: 40px;
	background-position: -113px -173px;
}

.medal.st3 {
	width: 21px;
	height: 40px;
	background-position: -147px -173px;
}

.medal.st4 {
	width: 20px;
	height: 40px;
	background-position: -176px -173px;
}

.editor {
	padding: 5px 0 8px 0;
}

.editor img {
	display: block;
}

.container label { 
	font-size: 13px;
	vertical-align: top;
	line-height: 13px;
	color: #1b1b1b;
}

.rcstyle {
	margin: 0 5px 0 0;
}

.personal_data_container {
	margin: -10px 0 0 0;
}

.personal_data_prev {
	width: 190px;
	height: 190px;
	overflow: hidden;
	float: left;
}

.personal_data_prev img {
	display: block;
	width: 190px;
	height: auto;
	min-height: 190px;
}

.personal_data {
	padding: 6px 0 0 230px;
	font-size: 13px;
	line-height: 18px;
}

.pd_number {
	font-size: 18px;
	vertical-align: baseline;
}

.pd_line a {
	color: #aaa79f;
}

.pd_line a span {
	color: #5e5e5e;
}

.st2 {
	padding: 3px 0;
}

.userbars {
	padding: 0 0 5px 0;
}

.userbar_autor {
	margin: 0 0 5px;
}

.userbar {
	margin: 0 0 20px;
}

.userbar_pic {
	margin: 0 0 5px;
}

.userbar_pic img {
	display: block;
}

.userbar_link {
	background: #fff;
	line-height: 14px;
	font-size: 11px;
	padding: 3px 10px;
}

.userbar_link a {
	color: #bfbfbf;
}

.userbar_link a span {
	color: #5e5e5e;
}

.form_container {
	margin: 0 0 20px;
}

.form_item {
	float: left;
	width: 50%;
}

.form_content {
	padding: 0 0 0 15px;
}

.form_container .form_item:first-child .form_content {
	padding: 0 15px 0 0;
}

.form_inner {
	margin: 0 0 10px;
}

.form_title {
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	line-height: 18px;
	background: #919191;
	padding: 0 10px;
}

.form_info {
	background: url('../i/white.png') repeat 0 0;
	padding: 10px 10px 3px 10px;
	font-size: 13px;
	color: #1b1b1b;
	line-height: 16px;
}

.w200 {
	width: 200px;
}

.w125 {
	width: 125px;
}

.w50 {
	width: 42px;
}

.form_container label {
	line-height: 19px;
}

.w75 {
	width: 75px;
}

.w115 {
	width: 115px;
}

.form_container .form_line {
	line-height: 21px;
}

.radio {
	position: relative;
	top: 2px;
}

.m5 {
	margin-top: -5px;
}

.w100p {
	width: 100%;
	height: 200px;
}

.form_send {
	background: url('../i/white.png') repeat 0 0;
	padding: 2px;
}

.fr {
	float: right;
	margin: 0 0 0 5px;
}

.active_link {
	color: #B20000;
	text-decoration: none;
	cursor: default;
}

.active_link span {
	color: #B20000;
}

.forum_table {
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	color: #1b1b1b;
	margin: 0 0 30px;
}

.forum_table.st2 {
	margin: 0 0 10px;
}

.forum_table.st3 {
	margin: 0 0 1px;
}

.forum_table caption {
	text-align: left;
}

.caption {
	background: #1b1b1b;
	padding: 8px 5px 8px 18px;
	color: #fff;
	font: bold 14px/16px Arial, Helvetica, sans-serif;
	position: relative;
}

.cap_d {
	position: absolute;
	top: 6px;
	left: 5px;
	color: #919191;
}
.caption a{color: #fff !important; text-decoration:none !important;
	font: bold 14px/16px Arial, Helvetica, sans-serif;}

.forum_table thead {
	background: url('../i/white.png') repeat 0 0; 
}

.forum_table tr {
	background: url('../i/dotted.png') repeat-x 0 100%;
}

.forum_table thead tr td {
	color: #5D5D5D;
	font-weight: bold;
	padding: 3px 5px;	
}

.forum_table tbody tr td {
	padding: 6px 5px;		
}

.forum_table tbody tr td.ffirst {
	padding: 0;
	background: url('../i/decor_forum.png') no-repeat 0 100%;	
}

.forum_decor {
	width: 25px;
	height: 25px;
	position: absolute;
	top: 8px;
	left: 5px;
	background: url('../i/decor-middle.png') no-repeat;
}

.forum_decor.st1 {
	background-position: -207px -173px;
}

.forum_decor.st2 {
	background-position: -234px -173px;
}

.forum_decor.st3 {
	background-position: -261px -173px;
}

.forum_item {
	position: relative;
	padding: 0 0 0 45px;
}


.forum_title {
	padding: 5px 0 0 0;
	font-size: 14px;
}
.forum_title a:hover{color:#B20000 !important;}
.forum_table.st2 .forum_title {
	font-size: 12px;
}

a.stnew {
	text-decoration: none;
	color: #1b1b1b;	
}

a.stnew span {
	color: #1b1b1b;
}

a.stnew:hover {
	text-decoration: underline;
}

.forum_desc {
	font-size: 11px;
	color: #5e5e5e;
	padding: 0 0 6px 0;
}

.last_mes {
	margin: -1px 0 0 0;
	font-size: 11px;
}

.grey {
	color: #5e5e5e;
}

.static {
	padding: 6px 0;
	font-size: 11px;
}

.nav_container {
	font: 14px/normal Georgia, "Times New Roman", Times, serif;
	color: #5D5D5D;
	margin: 0 0 10px 0;
}

.nav_container a {
	color: #5d5d5d !important;
}
.nav_container a:hover{text-decoration:none !important;}
.nav_container a span {
	color: #5d5d5d;
}

.sep {
	display: inline-block;
	margin: 0 5px;
	color: #919191;
}

.nav_cap {
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #1b1b1b;
	text-align: right;
	margin: 0 0 2px;
}

.newtopic_container {
	background: #414141;
	padding: 5px 0;
	margin: 1px 0 0 0;
}

.newtopic {
	display: block;
	float: right;
	margin: 0 5px 0 0;
	width: 81px;
	height: 25px;
	background: url('../i/decor-middle.png') no-repeat -291px -173px;
}

.search_forum_container {
	padding: 0 0 11px 0;
	background: url('../i/dotted.png') repeat-x 0 100%;
	margin: 0 0 6px;
}

.sfinput, .sfinput2 {
	line-height: 18px;
	height: 18px;
	width: 232px;
}

.search_forum_container  .sendmes {
	float: none;
	margin: 0 0 0 3px;
}

.forum_info {
	font-size: 11px;
	line-height: 16px;
}

.forum_info_content {
	color: #5e5e5e;
	padding: 16px 0 0 0;
}

.fi_item {
	float: left;
	width: 50%;
}

.fi_cont {
	padding: 4px 0 4px 30px;
	line-height: 18px;
}

.fi_pic {
	float: left;
}

.navigation_posts {
	padding: 5px;
	background: #000000;
	margin: 0 0 15px;
}

.nav_page {
	padding: 2px 0 0 0;
}

.nav_page a {
	display: inline-block;
	text-decoration: none;
	color: #fff !important;
	background-color: #414141;
	border: 1px solid #fff;
	padding: 0 7px;
	font-size: 11px;
	margin: 0 4px 0 0;
}

.nav_page a:hover {
	background: #000;
	border-color: #ffcc00;
	color: #fff !important;
}

.nav_page span {
	display: inline-block;
	color: #fff;
	background-color: #666;
	border: 1px solid #ffcc00;
	padding: 0 7px;
	font-size: 11px;
	margin: 0 4px 0 0;
}

.button_container {
	float: right;
	height: 25px;
	overflow: hidden;
	white-space: nowrap;
}

.button1 {
	display: inline-block;
	width: 151px;
	height: 25px;
	background: url('../i/decor-middle.png') no-repeat 0 -235px;
	margin: 0 5px 0 0;
	vertical-align: top;
}

.button2 {
	display: inline-block;
	width: 106px;
	height: 25px;
	background: url('../i/decor-middle.png') no-repeat -154px -235px;
	vertical-align: top;
}

.post {
	margin: 0 0 10px;
}

.post header {
	background: #000;
	padding: 5px 10px;
	line-height: 20px;
	color: #fff;
	font-size: 11px;
	position: relative;
}

.sLeft {
	font-size: 13px;
	float: left;
	width: 175px;
	font-weight: bold;
}

.sLeft a {
	color: #fff !important;
}

.sLeft a:hover, .sLeft a:hover span {
	color: #b20000 !important;
}

.sCenter {
	padding: 0 80px 0 190px;
}

.sRight {
	position: absolute;
	right: 0;
	top: 0;
}
.sRight a {
	color: #fff !important;
}

.grey2 {
	color: #919191;
}

.post footer {
	background: #000000;
	padding: 5px 10px;
	line-height: 20px;
	color: #fff;
	font-size: 11px;
	position: relative;
	height: 25px;
	overflow: hidden;
}

.button3 {
	display: inline-block;
	width: 105px;
	height: 26px;
	background: url('../i/decor-middle.png') no-repeat -263px -235px;	
	vertical-align: top;
}

.button4 {
	display: inline-block;
	width: 30px;
	height: 25px;
	background: url('../i/decor-middle.png') no-repeat -372px -235px;
	vertical-align: top;
	margin: 0 5px 0 0;
}

.button5 {
	display: inline-block;
	width: 106px;
	height: 25px;
	background: url('../i/decor-middle.png') no-repeat -405px -234px;
	float: right;
	vertical-align: top;
}

.button6 {
	display: inline-block;
	width: 105px;
	height: 26px;
	background: url('../i/decor-middle.png') no-repeat -310px -206px;	
	vertical-align: top;
}

.button7 {
	display: inline-block;
	width: 105px;
	height: 26px;
	background: url('../i/decor-middle.png') no-repeat -412px -205px;		
	vertical-align: top;
}

.post_content {
	position: relative;
	padding: 0 0 1px 0;
	font-size: 13px;
	line-height: 18px;
}

.post_decor {
	position: absolute;
	top: 0;
	left: 0;
	width: 190px;
	height: 100%;
	background: url('../i/white.png') repeat 0 0;
}

.sLeftpost {
	float: left;
	width: 170px;
	padding: 5px 10px;
	font-size: 11px;
}

.sCenterpost {
	padding: 11px 10px 0 200px;
}

.post_pic {
	height: 100px;
	width: 170px;
	overflow: hidden;
}

.post_pic img {
	display: block;
	height: 100px;
	width: auto;
}

.lavel {
	color: #5e5e5e;
}

.star {
	height: 14px;
	background: url('../i/decor-smal.png') no-repeat 0 -110px;
	width: 16px;
	margin: 0 0 10px;
}

.star.star2 {
	width: 32px;
}

.star.star3 {
	width: 48px;
}

.star.star4 {
	width: 64px;
}

.star.star5 {
	width: 80px;
}

.plusR {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url('../i/decor-smal.png') no-repeat -59px -95px;
	vertical-align: baseline;
}

.minusR {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url('../i/decor-smal.png') no-repeat -42px -95px;
	vertical-align: baseline;
}

.ico {
	display: inline-block;
	width: 8px;
	height: 9px;
	background: url('../i/decor-smal.png') no-repeat -27px -95px;
	vertical-align: baseline;
	margin: 0 5px 0 0;
}

.tag {
	float: right;
	display: block;
	font-size: 12px;
	padding: 2px 0 0 0;
}

.search_forum_container.sf2 {
	background: none;
}

.hr {
	background: url('../i/dotted.png') repeat-x 0 100%;
	margin: 0 0 6px;
	height: 1px;
}

.editor_container {
	margin: 0 0 20px;
}

#ctrlcopy {
    height:1px;
    overflow:hidden;
    position:absolute;
    width:1px;
    margin: 5px 0 0 -1px;
    line-height:0;
    opacity: 0;
}
/* Sidebar Right
-----------------------------------------------------------------------------*/
.sideRight {
	float: right;
	#overflow: hidden;
	width: 22%;
	margin-left: -24%;
	position: relative;
}

.sideRight_inner {
	padding: 0 30px 0 0;
}

.sideRight h3 {
	margin: 0;
}

.persone_prev2 {
	height: 40px;
	width: 40px;
	position: relative;
	float: left;
}

.persone_prev2 img {
	height: 40px;
	width: 40px;
	display: block;
}

.persone_prev2_img {
	height: 40px;
	width: 40px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}

.persone_prev2_decor {
	position: absolute;
	top: 0;
	left: -12px;
	z-index: 1;
	width: 63px;
	height: 54px;
	background: url('../i/decor-middle.png') 0 -167px;
}

.hello {
	float: left;
	line-height: 16px;
	padding: 7px 0 0 12px;
	white-space: nowrap;
}

.hello span {
	display: block;
	font-weight: bold;
}

.hello_container {
	margin: 0 0 19px;
}

.page {
	line-height: 20px;
}

.video {
	margin: 0 0 10px;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
.sideLeft {
	float: left;
	width: 300px;
	position: relative;
	background: url('../i/sideLeft-bg.jpg') no-repeat 0 0;
	height: auto;
	min-height: 175px;
	color: #1b1b1b;
}

.sideLeft.login {
	background: none;
}

.sideLeft_content {
	padding: 48px 0 0 38px;
}

.login .sideLeft_content {
	padding: 5px 0 0 30px;
}

.decor_title {
	height: 3px;
	background: url('../i/decor-middle.png') no-repeat 0 -157px;
	margin: 0 0 8px -24px;
	max-width: 300px;
}

.decor_title1 {
	height: 3px;
	background: url('../i/decor-middle.png') no-repeat 0 -157px;
	margin: auto auto;
	max-width: 300px;
	}


.container .decor_title {
    margin: -10px 0 8px -20px;
}

.nav_rating {
	line-height: 13px;
	margin: 0 0 11px;
}

.nav_rating a {
	text-decoration: none;
	color: #1c1c1c;
	border-bottom: 1px dotted #1b1b1b;
	display: inline-block;
	white-space: nowrap;
	margin: 0 20px 0 0;
}

.nav_rating a:hover {
	color: #b20000 !important;
	border-bottom-color: #cb8079;
}

.nav_rating a.active {
	text-decoration: none;
	color: #6b6964;
	border-bottom: 1px dotted transparent;
	cursor: default;
}

.nav_rating a.active:hover {
	color: #6b6964 !important;
}

.tab_container {
	position:relative;
}

.tab {
	position: relative;
	top: 0;
	left: 0;
}

.persone {
	margin: 0 0 5px;
	position: relative;
}

.persone_prev {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	overflow: hidden;
}

.persone_prev img {
	display: block;
	width: 40px;
	height: 40px;
}

.persone_info {
	padding: 1px 0 0 45px;
	min-height: 39px;
}

.persone_name {
}

.persone_data {
	font-size: 11px;
	color: #5e5e5e;
}

.item {
	margin: 0 0 40px;
}

.important, p.important {
	font-weight: bold;
	margin: 0 0 10px;
}

.important a, .important a span {
	color: #B20000;
}


.important a:hover, .important a:hover span {
	color: #1C1C1C !important;
}

.niceRadio {
	width: 12px;
	height: 12px;
	display: inline-block;
	cursor: pointer;
	overflow: hidden;
	margin: 0 8px 0 0;
	background: url('../i/decor-smal.png') no-repeat -32px -55px;
	vertical-align: middle;
}

.radioChecked {
	background-position: -47px -55px;
}

.niceRadio input {
	margin-left: -100px;
}
		
.popular {
	list-style: none;
	margin: 0 0 18px;
	font-size: 12px;
	line-height: 18px;
}

.sideRight .popular {
	margin: 0 0 12px;
}

.popular li {
	padding: 2px 0 2px 20px;
	background: url('../i/li-style.png') no-repeat 0 7px;
	line-height: 16px;
}

.more {
	text-align: right;
	margin-right: -15px;
}

.more a {
	color: #1c1c1c;
}

.more a:hover {
	color: #B20000 !important;
}

.tags {
	line-height: 20px;
	margin: 0 0 12px;
}

.tags a {
	text-decoration: none;
	color: #1c1c1c;
}

.tags a:hover {
	color: #B20000 !important;
}

.tagst1 {
	line-height: normal;
	vertical-align: baseline;
	font-size: 15px;
	
}

.tagst2 {
	font-size: 18px;
	line-height: normal;
	vertical-align: baseline;
}

.tagst3 {
	font-size: 24px;
	line-height: normal;
	vertical-align: baseline;
}

.item p {
	margin: 0 0 12px;
}

.ad4st {
	margin: 0 0 5px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -127px 0 0 0;
	height: 127px;
	background: #000 url('../i/footer-bg.jpg') no-repeat 100% 100%;
	position: relative;
	color: #5e5e5e;
	font-size: 14px;
	min-width: 1000px;
}

.footer {
	position: relative;
	width: 50%;
}

.footer_content {
	padding: 32px 0 0 30px;
	position: relative;
	z-index: 2;
}

.footer_decor {
	position: absolute;
	top: -21px;
	left: 0;
	width: 451px;
	height: 47px;
	background: url('../i/footer-decor.png') no-repeat 0 0;
	z-index: 1;
}

.footer_content p {
	margin: 0;
}

.copy {
	color: #fff;
}

.copy1 {
	color: #5e5e5e;
}

.footer_sideRight {
	float: right;
	width: 22%;
}

.subscribers {
	font-size: 11px;
	color: #5e5e5e;
	padding: 15px 0 2px 0;
}

.favorite{height:24px; float:right; width:113px; overflow:hidden; float:right; margin:3px;}
.favorite:hover img{position:relative; top:-24px;}

.b-top {z-index:2600;position:fixed;left:0;bottom:20px;width:34%;margin-left:50%;opacity: 0.5;filter:alpha(opacity=50);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;left:56px;bottom:0;margin:0 0 0 100%;padding:32px 12px 4px;
color:white;background:#000 url(/templates/horror/images/b-j-top.png) no-repeat 50% 11px;border-radius:7px;}
.vote img {
    height: 12px;
}

.com_online {
   background:green;
}

ul.ui-form {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.ui-form { list-style: none; padding: 0; margin: 0; }
		ul.ui-form > li { margin-bottom: 20px; }
		ul.ui-form > li:last-child { margin-bottom: 0; }
		.form-group { margin-bottom: 20px; }
		.form-group > label { display: block; margin-bottom: .4em; }
		

		@media only screen and (min-width: 601px) {
			.form-group.combo:after { clear: both; display: table; content: ""; }
			.form-group.combo > .combo_field { width: 50%; float: left;
				-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
			}
			.form-group.combo > .combo_field:last-child { padding-left: 10px; }
			.form-group.combo > .combo_field:first-child { padding-right: 10px; }
		}
		.form_submit { margin-top: 20px; }
		.form-sep { border-top: 1px solid #efefef; }
		
.wide, .bb-editor textarea, .ui-dialog textarea, select#category, .timezoneselect, .quick-edit-text { width: 100% !important; }

.bbcodes {
	background-color: #000;
	margin-bottom:10px;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	height: 20px;
	font-weight: bold;
}

.editor textarea {
	color: #555555;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	background-color: #ffffff;
	display:block;
	overflow:auto;
}

.editor div{height:auto !important;}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #1434B0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	width: 100px;
	height: 20px;
	font-weight: bold;
}
/* --- Вывод результатов голосования на сайте --- */
.voteprogress, .pollprogress {
	overflow: hidden;
	height: 6px;
	margin-bottom: 10px;
	background-color: #fff;
	border-radius: 3px;
	margin-top: 6px;
}
	.voteprogress span, .pollprogress span {
		text-indent: -9999px;
		height: 6px;
		display: block;
		overflow: hidden;
		background: #3394e6;
	}
	.voteprogress .vote2, .pollprogress .poll2 { background-color: #dd514c; }
	.voteprogress .vote3, .pollprogress .poll3 { background-color: #5eb95e; }
	.voteprogress .vote4, .pollprogress .poll4 { background-color: #4bb1cf; }
	.voteprogress .vote5, .pollprogress .poll5 { background-color: #faa732; }
	
	.srt
	{
	    width: auto;
		display: inline; 
	}
	#sort form, ul.sort, ul.sort > li {
    display: inline; 
	}
	
	#repa_ava {float:left;padding-right:10px;width:80px;height:auto;}
#repa_info {float:left;padding-right:10px;height:auto;}

.dle-content div img
{
max-width:100%; 
}

.lastcomm {
  margin: 0;
  padding: 0;
  list-style: none;
  font: normal 14px/20px Arial, sans-serif;
}
.lastcomm a {
  text-decoration: none;
}
.lastcomm a span {
  color: #676767;
}
.lastcomm li {
  position: relative;
  border-bottom: solid 1px #ccc;
  cursor: pointer;
  padding: 5px 15px;
}
.lastcomm li .lcomm-user {
  color: #b270ce;
}
.lastcomm li .lcomm-date {
  color: #666;
}
.lastcomm li .lcomm-hidden {
  position: absolute;
  top: -10px;
  right: 100%;
  width: 450px;
  display: none;
  padding: 10px 14px;
  font-weight: normal;
  text-shadow: none;
  background: #fff;
  border: solid 2px #706d67;
  z-index: 150;
  color: #444;
}
.lastcomm li .lcomm-hidden img {
  max-width: 450px;
}
.lastcomm li .lcomm-hidden .lcomm-user-foto {
  max-width: 44px;
  background: #fff;
  display: block;
  margin: 4px 10px 10px 0;
  overflow: hidden;
  float: left;
}
.lastcomm li .lcomm-hidden .lcomm-text {
  overflow: hidden;
}
.lastcomm li:hover {
  background: #706d67;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.lastcomm li:hover .lcomm-hidden {
  display: block;
}
.lastcomm li:hover a,
.lastcomm li:hover .lcomm-date,
.lastcomm li:hover .lcomm-user,
.lastcomm li:hover a span {
  color: #fff;
}
.right-side .lastcomm .lcomm-hidden {
  left: auto;
  right: 100%;
}


  .soclogins {
	display: inline-block;
	padding: 0px 0px 0px 31px;
}

  .soclogin {
	display: inline-block;
	width: 26px;
	height: 27px;
	background: url('../i/providers-32.png') no-repeat 0 0;
}
.soclogin.fb {
	width: 20px;
	height: 20px;
	background-size: 20px;
	background-position: 0px -86px;
}
.soclogin.fb:hover {
	opacity: 0.75;
}
.soclogin.ok {
	width: 20px;
	height: 20px;
	background-size: 20px;
	background-position: 0px -43px;
}
.soclogin.ok:hover {
	opacity: 0.75;
}
.soclogin.vk {
	width: 20px;
	height: 20px;
	background-size: 20px;
	background-position: 0px -22px;
}
.soclogin.vk:hover {
	opacity: 0.75;
}

/**Showstat**/
.base-stat { display: none; }

.queries {
    display: none;
    text-align: left;
    max-height: 450px;
    overflow: auto;
    margin-top: 10px;
}

.queries p { padding: 5px; border-top: solid 1px #ddd; }

.queries p:hover { background: #ddd; }

.showstat {
    position: fixed;
    bottom: 10px;
    left: 10px;
    margin-right: 10px;
    background: #ffffff;
    background: -webkit-linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
    background: -moz-linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
    background: -o-linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
    background: -ms-linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
    font: normal 12px/18px Arial, Helvetica, sans-serif;
    color: #323232;
    padding: 20px;
    text-align: left;
    border: solid 1px #fff;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-shadow: 1px 1px 0 #fff;
    -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
    z-index: 1000;
}

.showstat p { margin: 0; }

#queries-stat, 
#clearbutton, 
#showstat-but, 
#log-link {
    display: inline-block;
    padding: 5px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAuVJREFUeNqMU0tIVFEY/s655955+RihsnRkVHotCknBRWEhGqUggSFEGyOiVu2iyCBoEeWmRaGQ4CJatUgJDaKIitTURk1NE0sdH6Q4jjOSOo87c2//uSYJuejCx+Wc8z++//vOYU+et8EwjCLTNOsN0yiDiX8/BnDG3zLGbnDO+za3TToQlPxYVdXLud5cZKS7YXc4QMX+5jKGaCSC0Eq4zD/t9+m63sQ4v2JCQZKpYM3PWs0jBYWyHIgBzG0YsA0GFpOBoQEwRWMJ7kBl8C647JaXkwW3OxWcM4oxqNgW0JpoI92dhlyvBwlTgc4cqAjeQ5w5IRgldfv6sDc/F1m7d8JptxMZ0xqDWcNzRGNJhH5F8al/DDp3oUomczsMJqgA8ZPB/uk5aKoNms0GO8HldCISjSEaTyAZ9mPXQB0OcBtBIK7YqLpizSZkF4W6CEWBonALkrJhmOC0xymOR35CSWPIPn0GUjxG4k20tqNnPHSbh5aDL0fHxrEQCGB1bc1K3gpGHVnoO+yZHoiMCuiB1wj42pA0kusXHnQ2CFXVYudravBjcgrz84uYmZ6GEBoUoVgs4qaAZ3kMrkOF0OefQo+5EPYH8ap/8dpIQ/mycKWkVPu+DFoi5ud74ZAi/rGTSetUwN83DFdmERJrYcRWBfRIHKcKdjRSRKOQQieTSUxOzcKmaZaINs2+IWI8jqjO4TCjmGxvh0YXzXP0MDIL9mGucxSTw7PvLectNaWApJicW4oqnVFoX0EC4aouLDgqke7NoVgnvrV04PPH8aYTN7su8VAw2LIUXMJqZJ2EMaAKFUIlf4Ww/go5gdgK9hgdSN9/EONt7/Chd+ZWdf3AneGG0glqD++52oslJaXlVx1OZ7HsvPkWTHlHyPvs0BvkGd201lDXPFL5onepZ+jR8WVGjJl8jbVnq5wU7yGkbvMWMXQ/zxflrlDx9a8naTk8+PBYnNFFkgX+9ysiFGx38FuAAQBygywrLfBIegAAAABJRU5ErkJggg==') no-repeat 50% 50%;
}

#showstat-but {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAp5JREFUeNpkU01IVFEU/t6972fG1JHGrLBso2WRSAshonIjFrZQ27QoEQza6K6gXYS0KKhWuijIjbZw0xhRoEagUhRWUIJSWuL4A44OzDjhjOO89zrnzjwZ68Jh5pzvO+d857x7NfxzSq+Fem3b7XBd1+eSr7FpWkpKrW99oLUzn0schauzr22o0dC04ca6cpyrKUMw4CMGJwPr8RQmpiIYmVzGtuteWOtvGdlVgJP3B6zhW1dqEEvZeDcTxczKH2xuOQj4JY4dLER99V6U+CQeDk5hNb6linABwQV06tzdfgqf5hN4Nr6EudUkuluqsPS4Hjap+L2WRN/EssKZx3xPuc4zd1ysxNivOL6E4yj060hnHAiRnc5nSewxpfrPuGkKMP+JE+qlUKdwHOd6+YEAvi4kiGjAZ+jK7r2ex8k7H+E3dVjk8y/jzGM+52XVQ7PC8TT8hlBdaSxkSPf3u6dV17P3P8OUWhYj33BcMJ/zGBe85XgqA8vSYRoSBhtJHpyMqAJCl9BzccaZx3wt9/1YAQVski1Ud2pAi3OhS7VfmLpQJnM7yTa0WYFXwE07tmNaNB/NlS1AoJdg5jp7vhACmQwpoDzlO6no0MpKDAW0bR+TVUdtRyLPSLdQxRlnHvM5D7mbWlF69cVCU8MJFBVZ2KZP2FQdQHNtcOfKtg/MqmSDiiQSW3jzdhrrzy8foYsU1gkPZxbfd42OyZ5LDcdRTEVG5xJ4NR1Tl4iao9hv0BgCG5Q8OvYDzOc8TwGf4pLzN9vkoTM9dbWHcbSyDEUFJrzHlNhM4+dcBJPfFmEvfeiKjT/qp/DGrsfERciqgq1Pb2v+YDMt0/QA2l/aTUZfRkM3HpA7y8n/vca8U0HGCxB5MYcs6snOf85/BRgAU2QTxLlxCL0AAAAASUVORK5CYII=') no-repeat 50% 50%;
}
#clearbutton {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAnBJREFUeNqEk8tPE1EUxr+5dzqdvoQytqIEXQgLY3TVrRvCwsQ/ABNTJLoClxIQmEqIXUHQsDTBYmAjMXEBEQ0Jid2IIsOjGtBNWUJSGiO06bRl5nrvBBqpBE5yMq/7+74z594jj46OojosYqNpW3OuImzbhlW23jCbtUlEmqYuepcQAkWWIeOMEHCxUGLRwXYwy4JEadvU0GSbW1UkQZNTYesQHupAZvYbMnMryMwsITp4n78vMsbFyamwyeFnD5B9b4AoCihPibpQMosQFVkH1sKJAsxiYhGLxh9i78OaA1KXDEooam7fwO7sV0AiKBRLLeSkfxbwnZEOpD+tcFAB4a4EFN6WaxxegudcAHAr2DNz83I1bJom637cjS/LBmwNUPYBrUBBb11Fljt7/H74/AFM6ePoetnbWRGweIcF3NPbi5XVdahuN5gEbGk2LjQ2YXdmEZ5AAD6e0wuf0T72KPL2yXia/Av39fVjY2MTHl6eytNFKa43N+PXosGdA46zgKPPOwVsCFY+KntA17G5+RNu7nwkeuVyI9bWU6htCuOPFsTc8AyiY10VWAQpl8s/YrEY0uktB1Z4x2V+whoaLmEt9R3B2jqENA2TkxO4VwU7FRRNsz6TzUL1qLAZ43t7AK0myJ0FHEQopOH1RAJP9VjkXU/CsGAf2zWaTCY/UkI6W1tbIU6W1+vF+pFz6LwD67oeGX4xYtTlvLyx7JiAvL2zk7pYXx/hZS8PxHQsG6sIh8IIBmsxkXjlwHzg/nOuCIgm5vJ5w+/zRVRVnaOUhsWHfD4/H4/H+wV82rxIVc83eboO73/zTJ81rX8FGADNWyJwdIxv8QAAAABJRU5ErkJggg==') no-repeat 50% 50%;
    }
#log-link {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAjJJREFUeNqUU01oU0EQ/va9tekp5JaL9JDepIIFQYoHFQ9Spfhz8uKhxhIFj4KX2kPNRQgKaSMFGy+eLWJatBGRCP5U0lJJIhWbkNJ6kAoGkpDk/ew6u++JpQZp5zG8mdn9Zubb2eXnH6CrSOkbTDmAI/A8HMKI43q+ivcFAd4N6AoN0ClMA8ygzbaLkYnhONq2BUEr3OSIv5iAsRtMQLQsyKkrt6BU2ZYDvLqNo5cfjcOWNbz9MglL/NSdGLvBbQKkRq8h9zWB3FoCqdGoTnJ8EvnZsav4WE7CPED7eQ2M+RR2gpPRS3i/PguzhxYo9mE9jWT0gi6yVH4M3gs8zAJDA9uKHvhO8P2xk1iqzMEg8MyC11nsLLC88UzbKj49T/6kxNBdhoCNLDuX8Dgnrh/BSnVVt5V6Cry+4Y3h9AzDzYtesqk5IBvrwJFNrJW+4dTwsX6cuQeZr/XJ9GfIdAFycJwYtaVs1m2tsiPl4B1oVfFG3ZJKFjIv5ZvFd0SBMrv8B1iAKjwBFmMtbHzforG1dVVuBjAf3dZ2dWuT6HZgmiZcaaEt6uBZGk/T6uSJBlbiEsIGgiJM5YR/j+hjhj+poP4HentQKBb0Hp7Lflq2HRsDhw+hWt7UlYUP7iaMDonzv/ePt9xfUAnCB0PkhrBXKRaLXgIhXSitVCpwHIfakv8F/tPBn2AkEsF+pFQqeQkUuNFo5DKZzAkhxJ7AhmGoonWFZX6sf18H4Il62Ku/BRgAl3Uh7iazc3QAAAAASUVORK5CYII=') no-repeat 50% 50%;
    }
#queries-stat:hover, 
#clearbutton:hover, 
#showstat-but:hover, 
#log-link:hover,
#queries-stat.active, 
#clearbutton.active, 
#showstat-but.active, 
#log-link.active {
    background-color: #FFF;
    padding: 4px;
    border: solid 1px #bbb;
    border-radius: 4px;
    }
#cache-info {
    display: block;
    }
/**Showstat**/
